Subject: Re: b19 and cygwin.dll
From: [email-masked] (Marty Leisner)

19 Feb 1998 01:45:09 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked] (Craig Dickson)
Cc: [email-masked]

I don't like programs (on Unix) which say:
	log on as root
	install
and puts trace in /etc, /usr/bin, etc.

I also don't like the windows way of installing (in the msdos world
I always installed manually, now it seems impossible).

I would like the same thing with win95...instead of a bundled application,
I'd like to see the pieces (binary and source) and understand their
relationship to run, then install it manually.

This is desirable, because I may put components on a samba share, and do 
the whole installation from the unix side...

-- 
marty
[email-masked]  
The Feynman problem solving Algorithm
        1) Write down the problem
        2) Think real hard
        3) Write down the answer
                Murray Gell-mann in the NY Times

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".